### Hierarchy

- ReadonlyMap<string, any>
  - RTCStatsReport

## Index

### Properties

- size

### Methods

- __@iterator
- entries
- forEach
- get
- has
- keys
- values

## Properties

### size

size: number

Inherited from ReadonlyMap.size

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:42

## Methods

### __@iterator

- __@iterator(): IterableIterator<[string, any]>

- Inherited from ReadonlyMap.__@iterator

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:133

  Returns an iterable of entries in the map.

  #### Returns IterableIterator<[string, any]>

### entries

- entries(): IterableIterator<[string, any]>

- Inherited from ReadonlyMap.entries

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:138

  Returns an iterable of key, value pairs for every entry in the map.

  #### Returns IterableIterator<[string, any]>

### forEach

- forEach(callbackfn: function, thisArg?: any): void

- Inherited from ReadonlyMap.forEach

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:39

  #### Parameters

  - ##### callbackfn: function

    - - (value: any, key: string, map: ReadonlyMap<string, any>): void

      - #### Parameters

        - ##### value: any

        - ##### key: string

        - ##### map: ReadonlyMap<string, any>

        #### Returns void

  - ##### Optional thisArg: any

  #### Returns void

### get

- get(key: string): any | undefined

- Inherited from ReadonlyMap.get

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:40

  #### Parameters

  - ##### key: string

  #### Returns any | undefined

### has

- has(key: string): boolean

- Inherited from ReadonlyMap.has

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:41

  #### Parameters

  - ##### key: string

  #### Returns boolean

### keys

- keys(): IterableIterator<string>

- Inherited from ReadonlyMap.keys

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:143

  Returns an iterable of keys in the map

  #### Returns IterableIterator<string>

### values

- values(): IterableIterator<any>

- Inherited from ReadonlyMap.values

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:148

  Returns an iterable of values in the map

  #### Returns IterableIterator<any>

Generated using TypeDoc